/* Estilos generales */

body {
    font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif;
    color: #444;
    background-color: #f7f7f7;
    line-height: 1.5;
    margin: 0;
    padding: 0;
  }
  
  .container {
    max-width: 960px;
    margin: 0 auto;
    padding: 20px;
  }
  
  /* Estilos para la sección de habilidades */
  
  .section ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  
  .section li:before {
    content: "\f105";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
    color: #007bff;
  }
  

  /* Estilos para la sección de experiencia laboral */

.section h3 {
    margin-top: 20px;
  }
  
  .section p strong {
    font-weight: bold;
  }
  
  .section ul li {
    margin-bottom: 5px;
  }
  
  /* Estilos para la sección de educación */
  
  #educacion ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  
  #educacion li:before {
    content: "\f19d";
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    margin-right: 10px;
    color: #007bff;
  }
  
  /* Estilos para la sección de contacto */
  
  #contacto ul {
    list-style: none;
    margin: 0;
    padding: 0;
  }
  
  #contacto li:before {
    margin-right: 10px;
    color: #007bff;
    font-weight: 900;
  }
/* Parte 3: Educación y contacto */

#educacion, #contacto {
    margin-top: 50px;
  }
  
  #educacion h2, #contacto h2 {
    color: #2c3e50;
    margin-bottom: 20px;
  }
  
  #educacion ul, #contacto ul {
    list-style: none;
    margin-left: 0;
    padding-left: 0;
  }
  
  #educacion li:before {
    content: "▸ ";
    color: #2980b9;
  }
  
  #educacion li, #contacto li {
    color: #7f8c8d;
    margin-bottom: 10px;
  }
  
  #contacto li i {
    color: #2c3e50;
    margin-right: 10px;
  }
  
  #contacto li a {
    color: #7f8c8d;
    text-decoration: none;
  }
  
  #contacto li a:hover {
    color: #2c3e50;
  }
    